html {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	height:100%;
	background: -moz-linear-gradient(-45deg, #000000 0%, #4e474f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#000000), color-stop(100%,#4e474f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #000000 0%,#4e474f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #000000 0%,#4e474f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #000000 0%,#4e474f 100%); /* IE10+ */
	background: linear-gradient(135deg, #000000 0%,#4e474f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4e474f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/*background-image: url('/images/bg.gif');
	background-repeat: repeat-x;
	background-color: #6F6F6F;	*/
	font-size:10pt;
	color:#ffffff;
	font-family:'Verdana';
}

html body {

}

html body a {
	color:#00AEEF;
}

html body a img {
	border: 0;
}

html body div.main {
	border: #333 1px solid;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.10);
	margin:-240px 0px 0px -265px;
	width:530px;
	height:300px;
	background-color: rgba(255, 255, 255, 0.02);
	border-radius: 10px 10px 10px 10px;
	position:absolute;
	top:50%;
	left:50%;
}

.main div {
	margin: 0 -25px 0 25px !important;	
}
html body div.main div.header {
	width:530px;
	height:150px;
}

html body div.main div.form {
	width:530px;
	left: 0px;
}

html body form {
	margin-left: -60px;
	padding: 0;
}

html body form input {
	font-size:9pt;
	color:#141414;
	font-family:'Verdana';
	width:300px ;
}

input.lymsubmit {
	background-color: rgb(16,133,177) !important;
	color: rgb(255,255,255) !important;
	border-color: rgb(16,133,177);
	width:306px ;
}

html body div.main div.message p {
	width:490px;
	text-align:left;
	padding:0px 20px 0px 20px;
}

html body div.main div.form div.row {
	width: 530px;
	height: 24px;
	clear: both;
}

html body div.main div.form div.row div.label {
	width:108px;
	padding:6px 12px 0px 0px;
	float:left;
}

html body div.main div.form div.row span.message {
	color:#FF0000;
}

html body div.main div.form div.row div.label span {
	text-align:right;
	float:right;
}

html body div.main div.form div.row div.input {
	width:360px;
	float:left;
}

html body div.main div.form div.row div.clear {
	width:530px;
	height:4px;
	clear:both;
}